[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Viewing Postscript Files in Windows..

From: Mats Bengtsson
Subject: Re: Viewing Postscript Files in Windows..
Date: Tue, 20 Sep 2005 16:32:03 +0200
User-agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.8) Gecko/20050511

If you read earlier emails on this thread, you will notice that
it doesn't help to upgrade to ghostscript >=8.15 in Windows.

Also, for files produced by LilyPond 2.6 or newer, it doesn't
help if it was produced in Linux or Windows, I get the same
error message from GSView anyway.


Erik Sandberg wrote:
On Tuesday 20 September 2005 13.38, Trent Johnston wrote:

Hi All,

A quick update on viewing postscript files in windows... especially

Thanks to the response by Peter Mongensen I was able to view the postscript
file he created... this was created with

Debian Sarge+DeMuDi
Lilypond 2.4.5

lilypond 2.4.x uses a completely different mechanism for producing postscript files, than 2.6. To view lilypond 2.6 output, you will most likely need ghostscript >= 8.15 (gsview uses ghostscript to display the files)

        Mats Bengtsson
        Signal Processing
        Signals, Sensors and Systems
        Royal Institute of Technology
        SE-100 44  STOCKHOLM
        Phone: (+46) 8 790 8463                         
        Fax:   (+46) 8 790 7260
        Email: address@hidden
        WWW: http://www.s3.kth.se/~mabe

reply via email to

[Prev in Thread] Current Thread [Next in Thread]